<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hawk.greycat.feature" label="Greycat Backend Feature for Hawk" version="2.3.0.qualifier" provider-name="Eclipse.org" license-feature="org.eclipse.hawk.license.feature" license-feature-version="2.3.0.qualifier">

   <description>
      Backend implementation based on Greycat many-worlds temporal graphs, with custom Lucene indexing.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.hawk.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
      <import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.greycat"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
